/*
@author: he
@update: he (2026-07-30)
*/
@charset "utf-8";
body{font-family:"Helvetica Neue",Helvetica,Microsoft Yahei,arial,STHeiTi,sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);margin:0 auto;padding:0;background:#fff;color:#333;font-size:0.32rem;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
video embed,video object,video iframe,video{width:100%;height:auto;}
img{max-width:100%;border:0;}
li,ol,ul{list-style:none}
i,em,cite{font-style:normal;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
a{text-decoration:none;outline:none;}
textarea{resize:none}
input[type="text"],input[type="password"],select,textarea,button,input[type="button"],input[type="reset"],input[type="submit"]{outline:0;-webkit-user-modify:read-write-plaintext-only;-webkit-appearance:none;font-family:"Helvetica Neue",Helvetica,Microsoft Yahei,arial,STHeiTi,sans-serif;}
.pr{position:relative;}
.abs{position: absolute}
.fl{float:left;}
.fr{float:right;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.wrap{min-width:320px;max-width:768px;margin:0 auto;overflow:hidden;position:relative;}
.ellipsis{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.iosFootHank{ padding-bottom: constant(safe-area-inset-bottom); padding-bottom: env(safe-area-inset-bottom);}
.bodyBg{ background: #efedff;}

/*页头*/
.header{ position: relative; z-index: 1; height: 13.2rem;}
.header .logo{ position: absolute; top: 0.68rem; left: 0.56rem; display: block; width: 2.92rem; height: 0.52rem;}
.header .tTxt{ position: absolute; top: 1.733rem; left: 0; width: 100%; line-height: 0.56rem; font-size: 0.56rem; text-align: center; color: #4309b6; font-weight: 700;}
.header .fdVideo{ position: absolute; top: 12.133rem; left: 2.44rem; display: block; width: 5.24rem; height: 1.253rem; line-height: 0.987rem; text-indent: 0.4rem; font-size: 0.373rem; font-weight: 700; color: #fff; background: url(/images/zhuanti/2026ysmyjxy/icon_22.png) no-repeat; background-size: 100% 100%; -webkit-animation:pulse2 1s 0s infinite; animation:pulse2 1s 0s infinite;}

/*班次优势*/
.advantage{ position: relative; z-index: 2; width: 9.333rem; height: 2.253rem; margin: -0.32rem auto 0.347rem; border-radius: 0.293rem; background: url(/images/zhuanti/2026ysmyjxy/bg_09.png) no-repeat; background-size: 100% 100%; -webkit-box-shadow:0 0.133rem 0.267rem rgba(255, 126, 0, 0.45); -moz-box-shadow:0 0.133rem 0.267rem rgba(255, 126, 0, 0.45); box-shadow:0 0.133rem 0.267rem rgba(255, 126, 0, 0.45);}
.advantage .list{ float: left; width: 3.053rem; height: 1.333rem; text-align: center; margin-top: 0.347rem; border-right: 1px solid #f1d593;}
.advantage .list-top{ line-height: 0.8rem; height: 0.8rem; font-size: 0.32rem; color: #f52a2d; margin-bottom: 0.24rem;}
.advantage .list-top strong{ display: inline-block; padding: 0 0.053rem; height: 0.8rem; line-height: 0.8rem; font-size: 0.8rem; vertical-align: -0.04rem; font-family:DIN Alternate,Microsoft Sans Serif;}
.advantage .list-bot{ line-height: 0.293rem; height: 0.293rem; font-size: 0.293rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.advantage .list:last-child{ border-right: none;}
.advantage.mt30{ margin-top: 0.4rem;}

/*名师介绍*/
.teacherBox{ padding-bottom: 0.8rem; background: url(/images/zhuanti/2026ysmyjxy/bg_02.jpg) no-repeat center bottom; background-size: 100% auto;}
.teacherBox .tit{ height: 1.253rem; line-height: 1.253rem; font-size: 0.453rem; font-weight: 700; text-align: center;}
.teacherBox .tit b{ display: inline-block; font-size: 0.8rem; color: #f6234c; margin-right: 0.107rem; vertical-align: -0.093rem;}
.teacherBox .teatit{ position: relative; z-index: 1; overflow: hidden; width: 100%; height: 2.16rem; margin-bottom: 0.4rem;}
.teacherBox .teatit .swiper-slide{ width: 1.68rem; height: 2.16rem; cursor: pointer; margin-left: 0.4rem;}
.teacherBox .teatit .swiper-slide .pic{ position: relative; z-index: 1; width: 1.6rem; height: 1.6rem; padding-top: 0.04rem; background: url(/images/zhuanti/2026ysmyjxy/icon_02.png) no-repeat; background-size: 100% 100%;}
.teacherBox .teatit .swiper-slide .pic span{ position: relative; z-index: 1; display: block; overflow: hidden; width: 1.6rem; height: 1.6rem; border-radius: 50%;}
.teacherBox .teatit .swiper-slide .pic span img{ position: absolute; top: 0; left: 0; width: 1.6rem; height: auto;}
.teacherBox .teatit .swiper-slide .name{ position: relative; z-index: 2; display: block; width: 1.68rem; height: 0.667rem; line-height: 0.56rem; text-align: center; font-size: 0.32rem; color: #190c34; margin-top: -0.187rem; background:url(/images/zhuanti/2026ysmyjxy/icon_04.png) no-repeat; background-size: 100% 100%;}
.teacherBox .teatit .swiper-slide.on .pic{ background: url(/images/zhuanti/2026ysmyjxy/icon_01.png) no-repeat; background-size: 100% 100%;}
.teacherBox .teatit .swiper-slide.on .name{ background:url(/images/zhuanti/2026ysmyjxy/icon_03.png) no-repeat; background-size: 100% 100%; color: #4e0518;}
.teacherBox .teatit .swiper-slide:last-child{ margin-right: 0.4rem;}
.teacherBox .teaCon .teaList{ position: relative; z-index: 1; display: none; min-height: 8.133rem; margin: 0 0.4rem; background: url(/images/zhuanti/2026ysmyjxy/bg_03.jpg) no-repeat center bottom #fff; background-size: 100% auto; -webkit-box-shadow:0 0.053rem 0.173rem rgba(115, 145, 255, 0.25); -moz-box-shadow:0 0.053rem 0.173rem rgba(115, 145, 255, 0.25); box-shadow:0 0.053rem 0.173rem rgba(115, 145, 255, 0.25);}
.teacherBox .teaCon .teaList .lPic{ float: left; position: relative; z-index: 1; width: 4.373rem; height: 8.133rem;}
.teacherBox .teaCon .teaList .lPic img{ position: absolute; left: 0; bottom: 1.733rem; display: block; width: 4.373rem; height: auto;}
.teacherBox .teaCon .teaList .rCon{ float: right; width: 4.427rem; margin-right: 0.4rem;}
.teacherBox .teaCon .teaList .rCon-tit{ height: 0.587rem; padding-top: 0.667rem; margin-bottom: 0.347rem;}
.teacherBox .teaCon .teaList .rCon-tit .name{ display: block; float: left; line-height: 0.587rem; font-size: 0.533rem; color: #333;}
.teacherBox .teaCon .teaList .rCon-tit .type{ display: block; float: left; padding: 0 0.133rem; height: 0.56rem; line-height: 0.56rem; font-size: 0.293rem; color: #f7234c; border: 0.013rem solid #f7234c; border-radius: 0.28rem 0.28rem 0.28rem 0; margin:0 0 0 0.213rem;}
.teacherBox .teaCon .teaList .rCon-tit .type strong{ display: inline-block; padding: 0 0.053rem; height: 0.933rem; line-height: 0.933rem; font-size: 0.933rem; background: #fff; margin-top: -0.373rem; font-family:DIN Alternate,Microsoft Sans Serif;}
.teacherBox .teaCon .teaList .rCon-txt{ line-height: 0.533rem; font-size: 0.32rem; padding-bottom: 0.16rem; border-bottom: 1px solid #d4d2d7;}
.teacherBox .teaCon .teaList .rCon-ctxt{ line-height: 0.533rem; font-size: 0.32rem; padding: 0.16rem 0; border-bottom: 1px solid #d4d2d7;}
.teacherBox .teaCon .teaList .fdHan{ position: absolute; left: 0; right: 0; z-index: 2; bottom: 0.667rem; height: 1.067rem; text-align: center;}
.teacherBox .teaCon .teaList .fdHan .btn01{ display: inline-block; width: 4.013rem; height: 1.013rem; line-height: 1.013rem; text-align: center; font-size: 0.427rem; color: #ff181d; font-weight: 700; background: #fff; border: 0.027rem solid #f8783b; border-radius: 0.533rem; margin: 0 0.107rem; -webkit-box-shadow:0 0.16rem 0.24rem rgba(231, 65, 28, 0.42); -moz-box-shadow:0 0.16rem 0.24rem rgba(231, 65, 28, 0.42); box-shadow:0 0.16rem 0.24rem rgba(231, 65, 28, 0.42);}
.teacherBox .teaCon .teaList .fdHan .btn02{ display: inline-block; width: 4.067rem; height: 1.067rem; line-height: 1.067rem; text-align: left; text-indent: 1.093rem; font-size: 0.427rem; color: #fff; font-weight: 700; background: url(/images/zhuanti/2026ysmyjxy/icon_05.png) no-repeat; background-size: 100% 100%; border-radius: 0.533rem; margin: 0 0.107rem; -webkit-box-shadow:0 0.16rem 0.24rem rgba(231, 65, 28, 0.42); -moz-box-shadow:0 0.16rem 0.24rem rgba(231, 65, 28, 0.42); box-shadow:0 0.16rem 0.24rem rgba(231, 65, 28, 0.42);}

/*课程介绍*/
.courseBox{ padding-top: 0.533rem; background:url(/images/zhuanti/2026ysmyjxy/bg_04.jpg) no-repeat center top;}
.courseBox .tit{ position: relative; z-index: 1; text-align: center;}
.courseBox .tit img{ width: 8.84rem; height: auto;}
.courseBox .cenCon{ width: 9.467rem; margin: -0.4rem auto 0.533rem;}
.courseBox .cenCon-tit{ position: relative; z-index: 1;}
.courseBox .cenCon-tit img{ width: 100%; height: auto;}
.courseBox .cenCon-tit .txt{ position: absolute; top: 0.933rem; left: 5.6rem;}
.courseBox .cenCon-tit .txt p{ line-height: 0.64rem; font-size: 0.347rem; color: #fff;}
.courseBox .cenCon-cen{ margin-top: -0.12rem; background:url(/images/zhuanti/2026ysmyjxy/bg_05.png) no-repeat; background-size: 100% auto; border-radius: 0 0 0.293rem 0.293rem;}
.courseBox .cenCon-cen .picBox{ width: 8.933rem; margin: 0 auto 0.267rem;}
.courseBox .cenCon-cen .sixBox{ width: 8.933rem; margin: 0 auto 0.267rem;}
.courseBox .cenCon-cen .sixBox .slTit{ height: 1.533rem; padding-top: 0.267rem; line-height: 1.32rem; border-radius: 0.133rem 0.133rem 0 0;}
.courseBox .cenCon-cen .sixBox .slTit b{ margin-left: 0.507rem; font-size: 0.533rem;
    background: -webkit-linear-gradient(left, #ffd777, #fff8f9); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #ffd777, #fff8f9); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #ffd777, #fff8f9); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #ffd777, #fff8f9); /* 标准的语法 */
    -webkit-background-clip: text;
    color: transparent;}
.courseBox .cenCon-cen .sixBox .slTit em{ display: inline-block; margin-left: 0.187rem; font-size: 0.347rem; color: #fff; line-height: 0.4rem; vertical-align: 0.053rem;}
.courseBox .cenCon-cen .sixBox .slTit em.two{ width: 4rem; font-size: 0.293rem; vertical-align: -0.133rem;}
.courseBox .cenCon-cen .sixBox .slCen{ position: relative; z-index: 1; padding-bottom: 0.267rem; margin-top: -0.053rem; background: #fff; border-radius: 0 0 0.213rem 0.213rem;}
.courseBox .cenCon-cen .sixBox .slCen-txt{ padding: 0.187rem 0.4rem 0.267rem; font-size: 0.347rem; line-height: 0.587rem;}
.courseBox .cenCon-cen .sixBox .slCen-cen img{ width: 100%;}
.courseBox .cenCon-cen .sixBox .slCen-listBox{ margin: 0 0.267rem;}
.courseBox .cenCon-cen .sixBox .slCen-listBox .slb{ position: relative; z-index: 1; height: 1.44rem; padding-left: 1.2rem; font-size: 0.427rem; line-height: 1.44rem; border-bottom: 0.027rem solid #daeaf1;}
.courseBox .cenCon-cen .sixBox .slCen-listBox .slb em{ display: inline-block; font-size: 0.293rem; color: #666; margin-left: 0.213rem;}
.courseBox .cenCon-cen .sixBox .slCen-listBox .slb .fdIcon{ display: block; position: absolute; top: 0.467rem; left: 0; width: 0.933rem; height: 0.533rem; line-height: 0.533rem; text-align: center; font-size: 0.293rem; color: #fff; border-radius: 0.053rem;}
.courseBox .cenCon-cen .sixBox .slCen-listBox .slb .fdIcon.bg01{ background: #5078ff;}
.courseBox .cenCon-cen .sixBox .slCen-listBox .slb .fdIcon.bg02{ background: #b38efb;}
.courseBox .cenCon-cen .sixBox .slCen-listBox .slb:last-child{ border-bottom: 0;}
.courseBox .cenCon-cen .sixBox .slCen-bot{ height: 1.227rem; text-align: center; line-height: 1.227rem; font-size: 0.347rem; color: #fff; margin: 0 0.027rem; background: #320674; border-radius: 0.213rem;
    background: -webkit-linear-gradient(left, #1f0743, #4306a0); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #1f0743, #4306a0); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #1f0743, #4306a0); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #1f0743, #4306a0); /* 标准的语法 */}
.courseBox .cenCon-cen .sixBox .slCen-bot b{ display: inline-block; margin-left: 0.267rem;
    background: -webkit-linear-gradient(left, #faf456, #ffa779); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #faf456, #ffa779); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #faf456, #ffa779); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #faf456, #ffa779); /* 标准的语法 */
    -webkit-background-clip: text;
    color: transparent;}
.courseBox .cenCon-cen .sixBox .slCen.pb2{ padding-bottom: 0.027rem;}
.courseBox .cenCon-cen .sixBox.bg01 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_16.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg02 .slTit{ background:url(//www.med66.com/upload/resources/image/2025/10/29/859113.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg03 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_18.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg04 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_19.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg05 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_20.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg06 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_21.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg07 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_25.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg08 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_27.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg09 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_28.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .sixBox.bg10 .slTit{ background:url(/images/zhuanti/2026ysmyjxy/bg_30.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .course_swiper{ position: relative; z-index: 1; overflow: hidden; width: 100%; height: 8.96rem;}
.courseBox .cenCon-cen .course_swiper .swiper-slide{ width: 8.933rem; height: 8.187rem; cursor: pointer; margin: 0 0.267rem;}
.courseBox .cenCon-cen .course_swiper .swiper-slide img{ width: 8.933rem; height: 8.187rem;}
.courseBox .cenCon-cen .course_swiper .swiper-slide .txt{ padding: 0.667rem 0.4rem 0; font-size: 0.347rem; text-align: center; line-height: 0.587rem; color: #666;}
.courseBox .cenCon-cen .course_swiper .swiper-slide .txt b{ display: block; font-size: 0.48rem; line-height: 1.013rem; color: #333;}
.courseBox .cenCon-cen .course_swiper .swiper-pagination{ bottom: 0.32rem!important; height: 0.133rem;}
.courseBox .cenCon-cen .course_swiper .swiper-pagination-bullet{ width: 0.533rem; height: 0.133rem; background: #713bee!important; vertical-align: top; opacity: 1; border-radius: 0.067rem; margin: 0 0.12rem;}
.courseBox .cenCon-cen .course_swiper .swiper-pagination-bullet-active{ background: #c5acff!important;}
.courseBox .cenCon-cen .picList_swiper{ position: relative; z-index: 1; overflow: hidden; width: 6.773rem; height: 4.427rem; margin: 0.133rem auto 0; padding-bottom: 0.667rem;}
.courseBox .cenCon-cen .picList_swiper .swiper-slide{ width: 6.24rem; height: 4.427rem; cursor: pointer; margin: 0 0.267rem;}
.courseBox .cenCon-cen .picList_swiper .swiper-slide img{ display:block; width: 6.24rem; height: 4.427rem;}
.courseBox .cenCon-cen .picList_swiper .swiper-slide p{ position: absolute; left: 0; bottom: 0; right: 0; display:block; height: 0.747rem; line-height: 0.747rem; font-size: 0.32rem; color: #fff; text-align: center; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.7);}
.courseBox .cenCon-cen .picList_swiper .swiper-pagination{ bottom: 0.32rem!important; height: 0.133rem;}
.courseBox .cenCon-cen .picList_swiper .swiper-pagination-bullet{ width: 0.533rem; height: 0.133rem; background: #713bee!important; vertical-align: top; opacity: 1; border-radius: 0.067rem; margin: 0 0.12rem;}
.courseBox .cenCon-cen .picList_swiper .swiper-pagination-bullet-active{ background: #c5acff!important;}
.courseBox .cenCon-cen .tabBox{ margin-bottom: 0.267rem;}
.courseBox .cenCon-cen .tabBox-tit{ margin: 0 0 0.133rem 0.147rem;}
.courseBox .cenCon-cen .tabBox-tit li{ float: left; display: block; width: 2.88rem; height: 0.973rem; line-height: 0.96rem; text-align: center; font-size: 0.347rem; margin: 0 0 0.133rem 0.133rem; background:url(/images/zhuanti/2026ysmyjxy/icon_12.png) no-repeat; background-size: 100% 100%; cursor: pointer;}
.courseBox .cenCon-cen .tabBox-tit li.on{ color: #953501; font-weight: 700; background:url(/images/zhuanti/2026ysmyjxy/icon_11.png) no-repeat; background-size: 100% 100%;}
.courseBox .cenCon-cen .tabBox-cen{ display: none; position: relative; z-index: 1; padding: 0.267rem 0 0; background: #fff; border-radius: 0.2rem; margin: 0 0.28rem;}
.courseBox .cenCon-cen .tabBox-cen .tcTit{ height: 1.067rem; margin: 0 0.533rem;}
.courseBox .cenCon-cen .tabBox-cen .tcTit-left{ position: relative; z-index: 1; float: left; padding-left: 0.427rem; height: 1.067rem; line-height: 1.067rem; font-size: 0.427rem; font-weight: 700;}
.courseBox .cenCon-cen .tabBox-cen .tcTit-left:after{ content:" "; display:block; position: absolute; top: 50%; left: 0; margin-top: -0.213rem; width: 0.133rem; height: 0.427rem; border-radius: 0.067rem;
    background: -webkit-linear-gradient(top, #7644ee, #b275ff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top, #7644ee, #b275ff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top, #7644ee, #b275ff); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #7644ee, #b275ff); /* 标准的语法 */}
.courseBox .cenCon-cen .tabBox-cen .tcTxt{ line-height: 0.56rem; font-size: 0.347rem; margin: 0 0.533rem 0.267rem;}
.courseBox .cenCon-cen .tabBox-cen .tcPic{ margin-bottom: 0.267rem;}
.courseBox .cenCon-cen .tabBox-cen .tcPic img{ width: 100%; height: auto;}
.courseBox .botCon{ width: 9.467rem; margin: 0 auto;}
.courseBox .botCon-tit img{ width: 100%; height: auto;}
.courseBox .botCon-cen{ padding-bottom: 2.4rem; margin-top: -0.12rem; background:url(/images/zhuanti/2026ysmyjxy/bg_05.png) no-repeat; background-size: 100% auto;}
.courseBox .botCon-cen .bcCon{ padding-top: 0.267rem; background: #fff; border-radius: 0.2rem; margin: 0 0.267rem;}
.courseBox .botCon-cen .bcCon-tit{ height: 1.147rem; line-height: 1.147rem; text-align: center; font-size: 0.48rem; font-weight: 700; color: #fff; border-radius: 0.2rem; margin: 0 0.2rem 0.4rem;}
.courseBox .botCon-cen .bcCon-tit.bg01{ background: #8914f3;
    background: -webkit-linear-gradient(left, #6606ea, #b024fd); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #6606ea, #b024fd); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #6606ea, #b024fd); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #6606ea, #b024fd); /* 标准的语法 */}
.courseBox .botCon-cen .bcCon-tit.bg02{ background: #ff721c;
    background: -webkit-linear-gradient(left, #ff5907, #ff8e33); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #ff5907, #ff8e33); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #ff5907, #ff8e33); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #ff5907, #ff8e33); /* 标准的语法 */}
.courseBox .botCon-cen .bcCon-tit.bg03{ background: #0199ff;
    background: -webkit-linear-gradient(left, #0362ff, #71beff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #0362ff, #71beff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #0362ff, #71beff); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #0362ff, #71beff); /* 标准的语法 */}
.courseBox .botCon-cen .bcCon-tabTit{ padding: 0.067rem; height: 0.88rem; margin: 0 0.2rem 0.4rem; border-radius: 0.507rem; background: #ebeeff; display: -webkit-flex; display: flex;
    background: -webkit-linear-gradient(top, #f2eeff, #e3edff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top, #f2eeff, #e3edff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top, #f2eeff, #e3edff); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #f2eeff, #e3edff); /* 标准的语法 */}
.courseBox .botCon-cen .bcCon-tabTit li{ height: 0.88rem; line-height: 0.88rem; font-size: 0.347rem; color: #333; text-align: center; border-radius: 0.44rem; flex-grow: 1; cursor: pointer;}
.courseBox .botCon-cen .bcCon-tabTit li.on{ color: #fff; font-weight: 700; background: #8f63ff;
    background: -webkit-linear-gradient(top, #6b42ff, #b68bff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top, #6b42ff, #b68bff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top, #6b42ff, #b68bff); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #6b42ff, #b68bff); /* 标准的语法 */}
.courseBox .botCon-cen .bcCon-tabBox{ display: none; position: relative; z-index: 1; margin: 0 0.2rem 0.4rem;}
.courseBox .botCon-cen .bcCon-tabBox .leftCon{ position: absolute; left: 0.133rem; right: 0.133rem; top: 0; height: 1.493rem;}
.courseBox .botCon-cen .bcCon-tabBox .leftCon .icon{ float: left; width: 2.08rem; height: 1.493rem; line-height: 1.493rem; text-align: center; font-weight: 700; font-size: 0.427rem;}
.courseBox .botCon-cen .bcCon-tabBox .leftCon .icon b{ display: inline-block; height: 1.493rem;}
.courseBox .botCon-cen .bcCon-tabBox .leftCon .icon strong{ font-size: 0.8rem; vertical-align: -0.04rem;}
.courseBox .botCon-cen .bcCon-tabBox .leftCon .txt{ float: right; width: 5.867rem; padding-top: 0.133rem; line-height: 0.64rem; font-size: 0.347rem; color: #666;}
.courseBox .botCon-cen .bcCon-tabBox .leftCon .txt b{ display: block; font-size: 0.453rem; color: #333;}
.courseBox .botCon-cen .bcCon-tabBox .leftCon.bg01 .icon{ background:url(/images/zhuanti/2026ysmyjxy/icon_19.png) no-repeat; background-size: 100% 100%;}
.courseBox .botCon-cen .bcCon-tabBox .leftCon.bg01 .icon b{
    background: -webkit-linear-gradient(left, #2b0452, #8b1ef0); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #2b0452, #8b1ef0); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #2b0452, #8b1ef0); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #2b0452, #8b1ef0); /* 标准的语法 */
    -webkit-background-clip: text;
    color: transparent;}
.courseBox .botCon-cen .bcCon-box{ position: relative; z-index: 1; margin: 0 0.2rem 0.4rem;}
.courseBox .botCon-cen .bcCon-box .leftCon{ position: absolute; left: 0.133rem; right: 0.133rem; top: 0; height: 1.493rem;}
.courseBox .botCon-cen .bcCon-box .leftCon .icon{ float: left; width: 2.08rem; height: 1.493rem; line-height: 1.493rem; text-align: center; font-weight: 700; font-size: 0.427rem;}
.courseBox .botCon-cen .bcCon-box .leftCon .icon b{ display: inline-block; height: 1.493rem;}
.courseBox .botCon-cen .bcCon-box .leftCon .icon strong{ font-size: 0.8rem; vertical-align: -0.04rem;}
.courseBox .botCon-cen .bcCon-box .leftCon .txt{ float: right; width: 5.867rem; padding-top: 0.133rem; line-height: 0.64rem; font-size: 0.347rem; color: #666;}
.courseBox .botCon-cen .bcCon-box .leftCon .txt b{ display: block; font-size: 0.453rem; color: #333;}
.courseBox .botCon-cen .bcCon-box .leftCon.bg02 .icon{ background:url(/images/zhuanti/2026ysmyjxy/icon_20.png) no-repeat; background-size: 100% 100%;}
.courseBox .botCon-cen .bcCon-box .leftCon.bg02 .icon b{
    background: -webkit-linear-gradient(left, #4c011a, #ed001c); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #4c011a, #ed001c); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #4c011a, #ed001c); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #4c011a, #ed001c); /* 标准的语法 */
    -webkit-background-clip: text;
    color: transparent;}
.courseBox .botCon-cen .bcCon-box .leftCon.bg03 .icon{ background:url(/images/zhuanti/2026ysmyjxy/icon_21.png) no-repeat; background-size: 100% 100%;}
.courseBox .botCon-cen .bcCon-box .leftCon.bg03 .icon b{
    background: -webkit-linear-gradient(left, #202b9b, #3135bf); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #202b9b, #3135bf); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #202b9b, #3135bf); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #202b9b, #3135bf); /* 标准的语法 */
    -webkit-background-clip: text;
    color: transparent;}

/*购买课程*/
.buyCourse{ padding: 5.413rem 0 0.4rem; margin-top: -2.347rem; background:url(/images/zhuanti/2026ysmyjxy/bg_06.png) no-repeat center top; background-size: 100% auto;}
.buyCourse .cenCon{ position: relative; z-index: 1; width: 9.333rem; height: 6.493rem; margin: 0 auto 0.4rem;}
.buyCourse .cenCon-tit{ padding: 0.12rem 0 0 3.387rem; height: 1.413rem; line-height: 1.413rem; font-size: 0.587rem; font-weight: 700; color: #ffe598; margin-bottom: 0.267rem;}
.buyCourse .cenCon-price{ height: 0.8rem; line-height: 0.8rem; text-align: center; font-size: 0.4rem; color: #ff4614;}
.buyCourse .cenCon-price b{ font-size: 0.8rem; font-family:DIN Alternate,Microsoft Sans Serif; vertical-align: -0.1rem;}
.buyCourse .cenCon-txt{ font-size: 0.347rem; line-height: 0.507rem; color: #701506; text-align: center; margin: 0.133rem 0;}
.buyCourse .cenCon-txt b{ color: #c65f04;}
.buyCourse .cenCon-bot{ text-align: center; height: 1.067rem;}
.buyCourse .cenCon-bot .btnBuy{ display: inline-block; width: 5rem; height: 1.067rem; line-height: 1.067rem; text-align: left; text-indent: 1.6rem; font-size: 0.427rem; color: #fff; font-weight: 700; border-radius: 0.533rem; margin: 0 0.16rem; background: url(/images/zhuanti/2026ysmyjxy/icon_06.png) no-repeat; background-size: 100% 100%; -webkit-box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42); -moz-box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42); box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42);}
.buyCourse .cenCon-bot .noBuy{ display: inline-block; width: 5rem; height: 1.067rem; line-height: 1.067rem; text-align: left; text-indent: 1.6rem; font-size: 0.427rem; color: #fff; font-weight: 700; border-radius: 0.533rem; margin: 0 0.16rem; background: url(/images/zhuanti/2026ysmyjxy/icon_16.png) no-repeat; background-size: 100% 100%;}
.buyCourse .cenCon-bot .btnXy{ display: inline-block; width: 2.32rem; height: 1.067rem; line-height: 1.067rem; font-size: 0.347rem; color: #b64f10; border-radius: 0.533rem; margin: 0 0.16rem;
    background: -webkit-linear-gradient(left, #ffe4bc, #ffdea3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #ffe4bc, #ffdea3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #ffe4bc, #ffdea3); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #ffe4bc, #ffdea3); /* 标准的语法 */}
.buyCourse .cenCon.bg01{ background:url(/images/zhuanti/2026ysmyjxy/bg_07.png) no-repeat; background-size: 100% 100%;}
.buyCourse .cenCon.bg02{ background:url(/images/zhuanti/2026ysmyjxy/bg_08.png) no-repeat; background-size: 100% 100%;}
.buyCourse .cenCon.bg03{ background:url(/images/zhuanti/2026ysmyjxy/bg_08_02.png) no-repeat; background-size: 100% 100%;}
.buyCourse .cenCon.bg04{ background:url(/images/zhuanti/2026ysmyjxy/bg_08_03.png) no-repeat; background-size: 100% 100%;}
.buyCourse .cenCon.bg04 .cenCon-tit{ padding-left: 4rem;}
.buyCourse .cenCon .fdIcon01{ display: block; position: absolute; top: 1.56rem; left: 0.333rem; width: 1.587rem; height: 1.4rem; background:url(/images/zhuanti/2026ysmyjxy/icon_17.png) no-repeat; background-size: 100% 100%;}
.buyCourse .cenCon .fdIcon02{ display: block; position: absolute; top: 1.893rem; right: 0.587rem; width: 1.173rem; height: 0.88rem; padding-top: 0.293rem; text-align: center; line-height: 0.293rem; font-size: 0.267rem; font-weight: 700; color: #fef396; border-radius: 50%; background:url(/images/zhuanti/2026ysmyjxy/icon_18.png) no-repeat; background-size: 100% 100%; -webkit-box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42); -moz-box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42); box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42);}

/* 不知如何备考？专属礼免费送 */
.savegiftbox{background: url(/images/zhuanti/2026ysmyjxy/save.jpg) no-repeat top center #f0eeeb; background-size: 100%; padding-bottom: 0.7rem;}
.savegiftbox .savegift .tit{ padding: 0.5rem 0.95rem; height: 0.87rem; line-height: 0.87rem; font-size: 0.53rem; font-weight: 700; color: #880229; text-align: center;}
.savegiftbox .savegift .conbox{width: 9.2rem;background-color: #ffffff; margin: 0 auto;}
.savegiftbox .savegift .conbox .nav p{width: 50%; min-height: 1.067rem; font-size: 0.4rem; line-height: 1.067rem; color: #fff7e7; text-align: center;
    background: -webkit-linear-gradient(top, #6118d9, #964df4); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top, #6118d9, #964df4); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top, #6118d9, #964df4); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #6118d9, #964df4); /* 标准的语法 */}
.savegiftbox .savegift .conbox .nav p.on{height: 1.333rem; background: #fff; border-radius: 0.11rem 0.11rem 0 0; font-size: 0.43rem;line-height: 1.46rem; color: #340787; margin-top: -10px;}
.savegiftbox .savegift .conbox .nav p b{display: inline-block;width: 0.56rem;height: 0.29rem; font-size: 0.24rem; line-height: 0.29rem;background-image: -webkit-gradient(linear,left bottom, left top,from(#bc7d5b),to(#ffe2c7)),-webkit-gradient(linear,left top, left bottom,from(#38796e),to(#38796e));background-image: -o-linear-gradient(bottom,#bc7d5b 0%,#ffe2c7 100%),-o-linear-gradient(#38796e,#38796e);background-image: linear-gradient(0deg,#bc7d5b 0%,#ffe2c7 100%),linear-gradient(#38796e,#38796e);background-blend-mode: normal,normal;border-radius: 0.13rem 0rem 0.13rem 0rem; text-align: center; color: #340787;}
.savegiftbox .savegift .conbox .content{ position: relative; display: none; -webkit-box-sizing: border-box; box-sizing: border-box; width: 9.2rem; background: #fff; padding: .667rem .55rem;}
.savegiftbox .savegift .conbox .content .t1{left: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-size: 0.37rem;line-height: 0.48rem;color: #888888;}
.savegiftbox .savegift .conbox .content .noLogin-bg{ display:block; position:absolute; left:0; right:0; top:0; bottom:0; z-index:9; background:url(about:blank);}
.savegiftbox .savegift .conbox .content .bbtn{ display: block; width: 5rem; height: 1.067rem; line-height: 1.067rem; text-align: left; text-indent: 1.6rem; font-size: 0.427rem; color: #fff; font-weight: 700; border-radius: 0.533rem; margin: 0.533rem auto 0; background: url(/images/zhuanti/2026ysmyjxy/icon_06.png) no-repeat; background-size: 100% 100%; -webkit-box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42); -moz-box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42); box-shadow:0 0.16rem 0.16rem rgba(231, 65, 28, 0.42);}
.savegiftbox .savegift .conbox .content2 .bbtn{ margin: 0 auto;}
.savegiftbox .savegift .conbox .content2 .itemicon{width: 33%; float: left; text-align: center; margin: 0 auto 0.533rem;}
.savegiftbox .savegift .conbox .content2 .itemicon img{width: 1.013rem; height: 1.013rem; text-align: center;}
.savegiftbox .savegift .conbox .content2 .itemicon p{ line-height: 0.8rem; font-size: 0.32rem;}

/*报名流程*/
.signUp{padding-bottom: 0.267rem; background: #fff; margin: 0.7rem 0.4rem 0; border-radius: 0.05rem;}
.signUp .tit{position: relative; padding-top: 0.32rem; height: 1.067rem; margin-bottom: 0.4rem; display:-webkit-box; display:-ms-flexbox; display:flex; display:-webkit-flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-justify-content: center;}
.signUp .tit span{line-height: 1.067rem; font-size: 0.693rem; font-weight: 700; /* Safari 5.1 - 6.0 */ background: -o-linear-gradient(left, #8b1d00, #bb631b); /* Opera 11.1 - 12.0 */ /* Firefox 3.6 - 15 */ background: -webkit-gradient(linear, left top, right top, from(#8b1d00), to(#bb631b)); background: linear-gradient(to right, #8b1d00, #bb631b); /* 标准的语法 */ -webkit-background-clip: text; color: transparent;}
.signUp .cbox{padding: 0 0 0.427rem; display:-webkit-box; display:-ms-flexbox; display:flex; display:-webkit-flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-justify-content: center;}
.signUp .cbox .list{width: 2.347rem;}
.signUp .cbox .list-pic{display: block; width: 0.667rem; height: 0.667rem; margin: 0 auto 0.107rem;}
.signUp .cbox .list-tit{height: 0.667rem; text-align: center;}
.signUp .cbox .list-tit span{line-height: 0.667rem; font-size: 0.4rem; font-weight: 700; /* Safari 5.1 - 6.0 */ background: -o-linear-gradient(left, #8b1d00, #bb631b); /* Opera 11.1 - 12.0 */ /* Firefox 3.6 - 15 */ background: -webkit-gradient(linear, left top, right top, from(#8b1d00), to(#bb631b)); background: linear-gradient(to right, #8b1d00, #bb631b); /* 标准的语法 */ -webkit-background-clip: text; color: transparent;}
.signUp .cbox .list-txt{line-height: 0.453rem; font-size: 0.32rem; color: #972113; text-align: center;}

/*jquery-select.tipxw固定样式请勿动*/
body.body_selectBoxhs_on{position:fixed;left:0;width:100%;height:100%}
.select_boxhs{position:relative}
.select_boxhs select{display:none}
.select_boxhs input{padding:0;margin:0;cursor:pointer;position:absolute;top:0;left:0;background:none}
.select_boxhs span.cover{display:block;width:100%;height:100%;position:absolute;top:0;left:0}
.select_boxhs i{position:absolute}
.select_boxhs .select_boxhsBg{position:fixed;width:100%;height:100%;top:0;left:0;display:none;z-index:79}
.select_boxhs .select_boxhsCon{position:fixed;width:100%;bottom:0;left:0;overflow-x:hidden;overflow-y:auto;display:none;z-index:80}
.select_boxhs .select_boxhsCon ul{list-style-type:none;padding:0;margin:0;width:100%}
.select_boxhs .select_boxhsCon ul li{list-style-type:none;padding:0;margin:0;overflow:hidden}

/*此处样式自定义*/
.yourSelect{width:5.44rem; height: 1.07rem; margin-bottom: 0.587rem;margin-left: 2.3rem;}
.yourSelect input{display: block; width: 5.14rem; height: 1.07rem; line-height: 0.987rem; font-size: 0.373rem; padding: 0 0.3rem 0 0.267rem; border: solid 1px #c3a5ee; border-radius: 0.107rem; overflow: hidden; font-family: "Microsoft Yahei"; color: #340787; text-align: center;}
.yourSelect i{display:block;width:0.427rem;height:0.307rem;top:0.41rem;right:0.267rem;-webkit-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear; background: url(/images/zhuanti/2026ysmyjxy/selarrow.png) no-repeat; background-size: 100%;}
.yourSelect i.on{-webkit-transform:rotateZ(180deg);-ms-transform:rotate(180deg);transform:rotateZ(180deg)}
.yourSelect .select_boxhsBg{background:#000;opacity:.3}
.yourSelect .select_boxhsCon{max-height:7.2rem;background:#fff}
.yourSelect .select_boxhsCon ul li{line-height:1.2rem;height:1.2rem;text-align:center;font-size:.4rem;font-family: "Microsoft Yahei";border-bottom:1px solid #eee} /*底部浮动*/

/*底部浮动*/
.botFloat-wap{ height: 1.333rem;}
.botFloat{ position: fixed; left: 0; bottom: 0; overflow: hidden; width: 100%; height: 1.333rem; background: #ffebb9; z-index: 20; background:url(/images/project2024/yishizige/bg_16.png) no-repeat; background-size: 100% 100%;}
.botFloat .lbtn{ float: left; display: block; width: 3.133rem; height: 1.333rem; line-height: 1.36rem; text-indent: 0.973rem; font-size: 0.427rem; color: #ce6805; background:url(/images/project2024/yishizige/icon_35.png) no-repeat 0.453rem 0.427rem; background-size: 0.36rem 0.427rem;}
.botFloat .cbtn{ float: left; display: block; width: 3.133rem; height: 1.333rem; line-height: 1.36rem; text-indent: 1.053rem; font-size: 0.427rem; color: #ce6805; background:url(/images/project2024/yishizige/icon_36.png) no-repeat 0.547rem 0.427rem; background-size: 0.36rem 0.427rem;}
.botFloat .rbtn{ float: right; display: block; width: 3.72rem; height: 1.333rem; line-height: 1.36rem; text-align: center; font-size: 0.427rem; color: #fff; font-weight: 700;}
.fixBottom-activity{ height:1.507rem; width:100%; position:fixed; left:0; bottom:1.333rem; z-index:70;}
.fixBottom-activity a{ display:block;}

/*左侧浮动*/
.giftPop{ display: block; width: 3.653rem; height: 4.333rem; bottom: 1.5rem; left: 0.067rem; position: fixed; z-index: 70;}
.giftPop .xx{ display: block; position: absolute; top: 0; left: 0; z-index: 2; width: 0.533rem; height: 0.533rem; background: url(/images/project2024/yishizige/icon_46.png) no-repeat; background-size:100% 100%; cursor: pointer;}
.giftPop .pic{ display: block; width: 3.653rem; height: 4.333rem; background: url(/images/project2024/yishizige/bg_21.png) no-repeat; background-size:100% 100%; -webkit-animation:hatch 4s 0s infinite both; animation:hatch 4s 0s infinite both;}

/*右侧浮动*/
.fix-share,.fix-top,.fix-kf{display:block; width:1.2rem; height:1.2rem; z-index:21; background:url(/images/zhuanti/2026ysmyjxy/icon_14.png) no-repeat; background-size:100% auto; position:fixed; right: 0.067rem; bottom:3.1rem;}
.fix-top{background:url(/images/zhuanti/2026ysmyjxy/icon_15.png) no-repeat; background-size:100% auto; right: 0.067rem; bottom:1.7rem;}
.fix-kf{background:url(/images/zhuanti/2026ysmyjxy/icon_13.png) no-repeat; background-size:100% auto; right: 0.067rem; bottom:4.5rem;}

/*右侧浮动视频*/
.fix-video{ display: block; position:fixed; right:0; bottom: 5.9rem; z-index:21; width: 1.307rem; height: 1.493rem; background: url(/images/zhuanti/2026ysmyjxy/icon_23.png) no-repeat; background-size:100% auto;}

.mask{width:100%;height:100%;position:fixed;background:#000;opacity:.6; left:0; top:0; z-index:999; display:none;}

/*活动页头 he 20241029*/
.activity-header{ position: relative; z-index: 1; padding-bottom: 0.4rem;}
.activity-header .logo{ display: block; position: absolute; top: 0.44rem; left: 0.64rem; width: 2.88rem; height: 0.52rem;}
.activity-header h1{ display: block; position: absolute; top: 1.28rem; left: 0; width: 100%; text-align: center; line-height: 0.427rem; font-size: 0.427rem; font-weight: 700; color: #fff; font-weight: 700; font-style: oblique; -webkit-text-shadow:0 0.107rem 0.133rem rgba(224, 38, 6, 0.66); -moz-text-shadow:0 0.107rem 0.133rem rgba(224, 38, 6, 0.66); text-shadow:0 0.107rem 0.133rem rgba(224, 38, 6, 0.66);}
.activity-header .hTeaBox{ display: block;}
.activity-header .hTitBox{ display: block; text-align: center; margin-top: -0.107rem; margin-bottom: 0.533rem;}
.activity-header .hTitBox img{ width: 9.227rem; height: auto;}
.activity-feature{ position: relative; z-index: 2; margin: 0 auto; width: 9.493rem; padding-bottom: 0.853rem; background: url(/images/project2024/activity/bg_01.png) no-repeat; background-size: 100% auto;}
.activity-feature:after{ content:" "; display:block; position: absolute; left: 0; bottom: 0; z-index: 1; width: 100%; height: 0.853rem; background: url(/images/project2024/activity/bg_02.png) no-repeat; background-size: 100% 100%;}
.activity-feature .gzBtn{ position: absolute; top: 0.267rem; right: 0.507rem; z-index: 3; display: block; height: 0.693rem; line-height: 0.693rem; font-size:0.293rem; color:#fff;}
.activity-feature .tit{ height: 0.88rem; line-height: 0.88rem; padding: 0.24rem 0 0 0.4rem; font-size: 0.56rem; font-style: oblique; font-family: 钉钉进步体;
    background: -webkit-linear-gradient(top, #f55608, #e12905); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top, #f55608, #e12905); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top, #f55608, #e12905); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #f55608, #e12905); /* 标准的语法 */
    -webkit-background-clip: text;
    color: transparent;}
.activity-feature .cenCon{ position: relative; z-index: 1; display: block; width: 100%;}
.activity-feature .cenCon .pic{ width: 100%; height: auto;}
.activity-feature .cenCon .fdBtn{ display: block; position: absolute; bottom: 4.587rem; right: 0.267rem; width: 4.587rem; height: 2.667rem;}

/*底部浮动*/
.activity-fixBottom-warp{ height: 1.72rem;}
.activity-fixBottom{ position: fixed; left: 0; bottom: 0; overflow: hidden; width: 100%; height: 1.72rem; z-index: 70; background:url(/images/project2024/activity/bg_04.png) no-repeat; background-size: 100% 100%;}
.activity-fixBottom .left{ float: left; display: block; width: 6.933rem; height: 1.347rem; margin-top: 0.373rem;}
.activity-fixBottom .rbtn{ float: right; display: block; width: 2.147rem; height: 0.84rem; text-align: center; margin: 0.64rem 0.4rem 0 0; background:url(/images/project2024/activity/icon_06.png) no-repeat; background-size: 100% 100%; border-radius: 0.427rem; -webkit-box-shadow:0 0.053rem 0.213rem rgba(183, 17, 13, 1); -moz-box-shadow:0 0.053rem 0.213rem rgba(183, 17, 13, 1); box-shadow:0 0.053rem 0.213rem rgba(183, 17, 13, 1);}
.activity-fixBottom .rbtn b{ display: inline-block; width: 100%; line-height: 0.84rem; font-size: 0.373rem; font-style: oblique;
    background: -webkit-linear-gradient(left, #af0000, #fb250f); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #af0000, #fb250f); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #af0000, #fb250f); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #af0000, #fb250f); /* 标准的语法 */
    -webkit-background-clip: text;
    color: transparent;}

/*规则弹框*/
.gzTk{ display: none; width: 8.133rem; background: #fff; top: 50%; left: 50%; border-radius: 0.24rem; position: fixed; margin: 0 0 0 -4.067rem; z-index: 1000;}
.gzTk .xx{ display: block; position: absolute; top: -0.267rem; right: -0.267rem; width: 0.667rem; height: 0.667rem; background: url(/images/zhuanti/20241111/icon_14.png) no-repeat; background-size: 100% 100%;z-index: 8;}
.gzTk .tit{ height: 1.333rem; line-height: 1.333rem; font-size: 0.48rem; font-weight: 700; color: #f26208; text-align: center; background: #fff1d6; border-radius: 0.267rem 0.267rem 0 0;}
.gzTk .tsbox{ padding: 0.747rem 0.4rem 0; margin-bottom: 0.667rem; line-height: 0.587rem; font-size: 0.4rem; text-align: center;}
.gzTk .txtbox{ padding: 0.4rem 0.4rem 0; margin-bottom: 0.4rem; max-height: 7.733rem; overflow: auto; overflow-x: hidden;}
.gzTk .txtbox .txt{ line-height: 0.693rem; font-size: 0.4rem; margin-bottom: 0.267rem;}
.gzTk .bhan { display: flex; justify-content: center; align-items: center; width: 5.067rem; height: 0.933rem; text-align: center; font-size: 0.4rem; color: #fff; font-weight: 700; background: #f26208; border-radius: 0.467rem; margin: 0 auto 0.533rem; -webkit-box-shadow: 0 0.04rem 0.08rem rgba(227, 4, 45, 0.65); -moz-box-shadow: 0 0.04rem 0.08rem rgba(227, 4, 45, 0.65); box-shadow: 0 0.04rem 0.08rem rgba(227, 4, 45, 0.65); }

/*选课弹层*/
.course-pop{ display:none; overflow:hidden; width:100%; background-color:#fff; position:fixed; bottom:0; left:0; z-index:1000;}
.course-pop .tit{ height:1.013rem; line-height:1.013rem; padding-top: 0.267rem;}
.course-pop .tit h3{ float:left; font-size:0.507rem; color: #fe6b4e; font-weight:bold; padding-left: 0.4rem;}
.course-pop .tit .close{ display:block; width:1.013rem; height:1.013rem; background: url(/images/project2021/weishengzige/icon_17.png) no-repeat center; background-size: 0.613rem 0.613rem;}
.course-pop .con{ clear: both; padding:0 0 0.267rem 0.4rem; max-height: 12rem; overflow: auto; overflow-x: hidden;}
.course-pop .con h4{ clear: both; font-size:0.373rem; line-height:0.8rem; color: #666; font-weight:normal; margin-bottom: 0.24rem;}
.course-pop .con h4.cju{ color: #fd7400; font-weight: 700;}
.course-pop .con .courtab{ clear: both;}
.course-pop .con .courCon{ display: none; clear: both;}
.course-pop .con .courCon .list{ clear: both;}
.course-pop .con .chkName{ float:left; margin:0 0.187rem 0.267rem 0; width:4.507rem; height:0.907rem; line-height:0.907rem; font-size:0.373rem; text-indent: 0.267rem; cursor:pointer; border:0.027rem solid #999; position:relative; overflow:hidden;}
.course-pop .con .chkName.on{ border:0.027rem solid #18af8e; color:#18af8e;}
.course-pop .con .chkName.on i.gou{ display:block; width:0.52rem; height:0.467rem; position:absolute; right:0; bottom:0; background:url(/images/project2021/weishengzige/icon_18.png) no-repeat; background-size: 100% 100%;}
.course-pop .con .chkName .coursechk{ position:absolute; left:-0.4rem; top:-0.4rem;}
.course-pop .total{ height:1.6rem; background: #f7f7f7; padding: 0 0.4rem;}
.course-pop .total .ctxt{ float: left; padding-top: 0.13rem;}
.course-pop .total .ctxt .price{ line-height: 0.8rem; font-size:0.427rem; color:#666;}
.course-pop .total .ctxt .price b{ font-size:0.56rem; color: #fe4f42; vertical-align: -0.04rem;}
.course-pop .total .ctxt .ts{ line-height: 0.4rem; font-size: 0.32rem; color: #999;}
.course-pop .total .buy-btn{ float: right; display:block; width:3.6rem; height:1.067rem; line-height:1.067rem; text-align:center; font-size:0.507rem; color:#fff; font-weight: 700; border-radius:0.533rem; margin-top: 0.267rem;
    background: -webkit-linear-gradient(left, #ff5e21, #ffa747); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left, #ff5e21, #ffa747); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #ff5e21, #ffa747); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #ff5e21, #ffa747); /* 标准的语法 */}

@-webkit-keyframes hatch{
    0%{-webkit-transform:rotate(0deg)}
    5%{-webkit-transform:rotate(-4deg)}
    9%{-webkit-transform:rotate(4deg)}
    13%{-webkit-transform:rotate(-4deg)}
    16%{-webkit-transform:rotate(2deg)}
    20%{-webkit-transform:rotate(-2deg)}
    25%{-webkit-transform:rotate(0deg)}
}
@-moz-keyframes hatch{
    0%{-moz-transform:rotate(0deg)}
    5%{-moz-transform:rotate(-4deg)}
    9%{-moz-transform:rotate(4deg)}
    13%{-moz-transform:rotate(-4deg)}
    16%{-moz-transform:rotate(2deg)}
    20%{-moz-transform:rotate(-2deg)}
    25%{-moz-transform:rotate(0deg)}
}
@-o-keyframes hatch{
    0%{-o-transform:rotate(0deg)}
    5%{-o-transform:rotate(-4deg)}
    9%{-o-transform:rotate(4deg)}
    13%{-o-transform:rotate(-4deg)}
    16%{-o-transform:rotate(2deg)}
    20%{-o-transform:rotate(-2deg)}
    25%{-o-transform:rotate(0deg)}
}
@keyframes hatch{
    0%{transform:rotate(0deg)}
    5%{transform:rotate(-4deg)}
    9%{transform:rotate(4deg)}
    13%{transform:rotate(-4deg)}
    16%{transform:rotate(2deg)}
    20%{transform:rotate(-2deg)}
    25%{transform:rotate(0deg)}
}

.pulse2{animation-name: pulse2;-webkit-animation-name: pulse2;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
@keyframes pulse2 {0% {transform: scale(0.9);}50% {transform: scale(1);}100% {transform: scale(0.9);}}
@-webkit-keyframes pulse2 {0% { -webkit-transform: scale(0.9);}50% { -webkit-transform: scale(1);}100% { -webkit-transform: scale(0.9);}}
